@charset "UTF-8";


footer{background:#202020;}

#footer{padding:90px 0 70px;}
#footer .wp{display:flex;justify-content:space-between;}
#footer h5{font-size:24px;color:#fff;line-height:1;font-weight:600;margin-bottom:30px;}
.foot-contact{width:430px;}
.foot-contact img{margin-bottom:30px;}
.foot-contact p{color:#fff;font-size:18px;line-height:30px;padding:0 0 0 30px;}
.foot-contact p~p{margin-top:10px;}
.foot-contact p:nth-of-type(1){background:url(images/c1.png) no-repeat left 2px;}
.foot-contact p:nth-of-type(2){background:url(images/c2.png) no-repeat left 2px;}
.foot-contact p:nth-of-type(3){background:url(images/c3.png) no-repeat left 7px;}
.foot-contact p a{color:inherit;}
.foot-contact p a:hover{color:#E30C1A;}

.foot-nav ul li{font-size:18px;line-height:30px;color:#dfdfdf;}
.foot-nav ul li+li{margin-top:8px;}
.foot-nav ul li a:hover{opacity:rgba(255,255,255,0.8);}

.foot-list ul li{font-size:18px;line-height:30px;color:#dfdfdf;}
.foot-list ul li+li{margin-top:8px;}
.foot-list ul li a:hover{opacity:rgba(255,255,255,0.8);}

.foot-catalog{width:34%;}
.foot-catalog ul{display:flex;justify-content:space-between;}
.foot-catalog ul li{width:49%;text-align:center;}
.foot-catalog ul li .pic{border:3px solid #fff;display:block;}
.foot-catalog ul li p{margin:15px 0 0;font-size:18px;color:#fff;}


.foot-certificate{border-top:1px solid rgba(255,255,255,0.16);padding:45px 0;}
.foot-certificate ul{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}

.copyright{background:#000;padding:23px 0;}
.copyright .wp{display:flex;justify-content:space-between;align-items:center;}
.copyright p{color:rgba(255,255,255,0.8);font-size:18px;}

.copyright .share{font-size:0;}
.copyright .share a{display:inline-block;color:#92959D;width:38px;height:38px;line-height:34px;background:#232323;border:2px solid #232323;border-radius:50%;text-align:center;}
.copyright .share a+a{margin-left:20px;}
.copyright .share a i{font-size:20px;}
.copyright .share a:hover{background:#000;color:#fff;border-color:#fff;}


#gotop{position:fixed;bottom:100px;right:10px;height:40px;width:40px;line-height:40px;text-align:center;background:#E30C1A;transition:all 0.4s ease 0s;z-index:1000;cursor:pointer;display:none;border-radius:5px;}
#gotop i{color:#fff;font-size:18px;}
#gotop:hover {background:#353535;}




@media screen and (max-width:1680px){

}

@media screen and (max-width:1550px){

}

@media screen and (max-width:1441px) {
.foot-contact p{font-size:17px;line-height:28px;}
.foot-nav ul li,.foot-list ul li{font-size:17px;line-height:28px}
.foot-catalog ul li p{font-size:17px;}
.copyright p{font-size:17px;}

.foot-certificate{padding:40px 0;}
.foot-certificate ul li img{height:65px;}

}

@media screen and (max-width:1367px) {

.foot-certificate{padding:35px 0;}
.foot-certificate ul li img{height:60px;}

}

@media screen and (max-width:1281px){
#footer h5{font-size:20px;margin-bottom:20px;}
.foot-contact{width:400px;}
.foot-contact p{font-size:16px;line-height:26px;}
.foot-catalog ul li p{font-size:16px;}
.foot-list{display:none;}
.copyright p{font-size:16px;}

.foot-certificate{padding:30px 0;}
.foot-certificate ul li img{height:55px;}


}


@media screen and (max-width:1171px){


}

@media screen and (max-width:992px){
.foot-nav{display:none;}
.foot-contact{width:48%;}
.foot-catalog{width:48%;}
.copyright .wp {text-align:center;display:block;}
.copyright .share{margin:15px 0 0;}
.foot-certificate ul li img{height:50px;}

}

@media screen and (max-width:768px){

#footer{padding:30px 0 20px;}
#footer .wp{display:block;}
.foot-contact{width:100%;text-align:center;}
.foot-contact img{margin-bottom:20px;}
.foot-contact p{font-size:15px;line-height:24px;text-align:left;}
.foot-catalog{width:100%;margin:30px 0 0;}
.foot-certificate ul li img{height:40px;}

}

@media screen and (max-width:576px) {


}

@media screen and (max-width:480px) {
.foot-certificate{padding:20px 0;}
.foot-certificate ul li{width:33.33333%;text-align:center;padding:10px 0;}
.foot-certificate ul li img{height:35px;}
.copyright p{font-size:15px;}
.copyright .share a+a{margin-left:15px;}
}	


@media screen and (max-width:420px) {


}




